febrero 2, 2023

Eventoplus Argentina

Manténgase al tanto de los últimos desarrollos de Argentina sobre el terreno con noticias basadas en hechos, secuencias de video exclusivas, fotos y mapas actualizados de Eventoplus.

El exploit ENLBufferPwn se ha encontrado en juegos de Switch, 3DS y Wii U.

ESLBufferPwn explota los juegos Switch 3DS de Wii U.

Se ha encontrado una vulnerabilidad grave conocida como ENLBufferPwn en varios conviertey juegos de 3DS y Wii U. Los créditos de este descubrimiento son PabloMK7, Rambo6Glaz y Fishguy6564. La vulnerabilidad, que se descubrió por primera vez en 2021, se informó a Nintendo.

La explotación es particularmente importante ya que el dispositivo de la víctima puede ser tomado fácilmente. Esto se puede hacer simplemente realizando una sesión de juego en línea con un atacante. Dada la puntuación de 9,8/10 (Crítico) que tenía en la calculadora CVSS 3.1, eso demuestra lo peligroso que es.

Cuando se combina con otras vulnerabilidades del sistema operativo, un atacante puede lograr un control completo sobre el sistema. También pueden robar información confidencial o tomar grabaciones de audio/video.

recordar Actualización de la versión 1.2 de Mario Kart 7 que apareció hace poco? Muchos se sorprendieron de que el juego recibiera un nuevo parche después de tantos años. Resulta que Nintendo buscaba arreglar el exploit ENLBufferPwn.

Verás, Nintendo ha comenzado a remediar la situación. Fuera de Mario Kart 7, la vulnerabilidad se ha corregido en Mario Kart 8 Deluxe versión 2.1.0Y el Cruce de animales: nuevos horizontes 2.0.6Y el BRAZOS versión 5.4.1Y el Splatoon 2 versión 5.5.1Y el Super Mario Maker 2 versión 3.0.2. También parece haber sido solucionado en Splatoon 3 y Nintendo Switch Sports por un tiempo. Sin embargo, los títulos de Wii U afectados, como el Mario Kart 8 original y Splatoon, aún no se han parcheado y no está claro si se está trabajando en alguna actualización. También se cree que puede haber otros juegos aún afectados por el exploit.

READ  Reggie explica por qué la Nintendo Wii U no es compatible con mando dual

Para aquellos que quieran obtener más detalles sobre el exploit ENLBufferPwn, pueden visitar nuestra página Informe de vulnerabilidad. aquí. También sugerimos revisar el hilo de Twitter. aquí.